
.kit.accordion.mobile >.panel >.content {
  @media only screen and (max-width: 1024px) {
    flex-flow: column nowrap;
    padding: 1rem 1rem 2rem 1.5rem;
  }
}

.ui.buttons {
  width: 100%;
  padding-bottom: 0.75rem;
}

.button-filters.ui.button {
  font-size: 0.6875rem;
  font-weight: 500;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background: #4272A4;
  color: #C5D1D9;
  &.active {
    background: #345A81;
    color: #fff;
  }
  &:hover {
    color: #fff;
  }
  @media only screen and (max-width: 1024px) {
    font-size: 0.875rem;
  }
}

.filters.block {
  display: block;
  .field {
    margin-bottom: 0.625rem !important;
    padding: 0;
  }
  @media only screen and (min-width: 1025px) {
    label, input {
      font-size: 0.6875rem !important;
    }
    .ui.radio.checkbox {
      display: block;
      margin: 0 0 0.5rem 0.5rem !important;
    }
  }
  @media only screen and (max-width: 1024px) {
    .field > label {
      padding-left: 0 !important;
      font-size: 1rem;
    }
    .ui.radio.checkbox {
      margin: 0 1rem 0 0 !important;
    }
  }
}

.actions.block {
  @media only screen and (max-width: 1024px) {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    .kit.aqualink {
      text-decoration: underline;
    }
    .ui.button {
      margin: 0;
      width: 50%;
      &:last-child {
        margin-left: 1rem;
      }
    }
  }
}

.multiselect__element > span {
  position: relative;
  & .tooltip {
    display: none !important;
  }
  &:hover .tooltip {
    display: block !important;
  }
}

.tooltip._multiselect {
  display: none;
  position: absolute;
  right: 0;
}
